@charset "utf-8";

/*---| TABS |-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*
.row_sub_nav { margin:0 auto; margin-top:40px; width:940px; }
.row_sub_nav ul { width:960px; height:66px; text-transform:uppercase; }
.row_sub_nav ul > li { display:block; float:left; padding:3px 0; text-align:center; width:235px; height:60px; line-height:60px; background:url('tc_tab_bg.png'); opacity:0.5; }
.row_sub_nav ul > li a { display:block; color:#fff; font-size:35px; font-family:'tcbold', sans-serif; text-transform:uppercase; }
.row_sub_nav ul > li.selected		{ padding-bottom:0; border-bottom:3px solid #045778; opacity:1; }
.row_sub_nav ul > li.selected > a	{ color:#02b1f4; }

.m-video		{}
.m-screenshot	{}
*/


/*---| VIDEOS |-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*.c_videos                        { width:960px; background:url('../img/tc_content_bg.png') 0 0 repeat-y; }*/
.c_videos .carousel_wrap         { width:940px; height:574px; margin:0 auto; background-color:transparent; border:0px none; outline:0px none; }
.c_videos .carousel_wrap.wr      { width:900px; height:5,6px; margin:20px auto 0; background-color:transparent; border:0px none; outline:0px none; }
.c_videos .carousel_wrap.cau      { width:900px; height:5,6px; margin:20px auto 0; background-color:transparent; border:0px none; outline:0px none; }
.c_videos .carousel_thumbnails   { width:960px; height:185px; margin:0 auto; }

.c_videos .carousel_thumbnails a.prev,
.c_videos .carousel_thumbnails a.next { float:left; display:block; cursor:pointer; margin-top:30px; width:120px; height:120px; background: url("../img/tc_slider_arrows.png") no-repeat scroll 0 0 transparent; }
.c_videos .carousel_thumbnails a.next { background-position: -120px 0; }
.c_videos .carousel_thumbnails a.prev:hover { background-position: 0 -120px; }
.c_videos .carousel_thumbnails a.next:hover { background-position: -120px -120px; }

.c_videos .carousel_thumbnails .scrollable   { float:left; position:relative; overflow:hidden; width:720px; height:175px; }
.c_videos .carousel_thumbnails .scrollable .items { width:20000em; position:absolute; clear:both; }
.c_videos .carousel_thumbnails .scrollable .page  { float:left; width:720px; }
.c_videos .carousel_thumbnails .scrollable .carousel-item { cursor:pointer; background: url("../img/tc_item_pola.png") no-repeat scroll 0 0 transparent; display: block; float: left; width:202px; height:144px; margin: 18px 19px; }
.c_videos .carousel_thumbnails .scrollable .carousel-item > img { float:left; margin:6px 0 0 6px; padding:0px; width:190px; height:107px; }
.c_videos .carousel_content { /*display:none; */ position:absolute; width:202px; height:144px; background:url('../img/tc_videos_play.png') no-repeat scroll 50% 35% transparent;}


/*---| SCREENSHOTS |-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.assertoverview-widget		{ width:960px; min-height:700px; background:url('../img/tc_content_bg.png') 0 0 repeat-y; }
.assetoverview				{ position:relative; overflow:hidden; padding:20px 0 0 0; width:960px; margin-left:16px; }
.assetoverview-content      { display:none;}

.assetoverview .items		{ width:20000em; position:absolute; clear:both; overflow:hidden; }
.assetoverview .items .page,
.assetoverview .items .row  { float:left; width:960px; }
.assetoverview .items .row  { height:180px; }

.assetoverview-item         { position:absolute; left:960px; }
.assetoverview-item         { display:block; float:left; margin:18px 19px; width:202px; height:144px; background:url('../img/tc_item_pola.png') 0 0 no-repeat; /*transform:rotate(3deg);*/ }
.assetoverview-item         { margin:18px 15px; }
.assetoverview-item a		{ display:block; padding:5px 5px 30px 5px; width:192px; height:109px; }
.assetoverview-item a img	{ width:190px; height:107px; border:1px solid #666; }

/* pagination
.row_main_content .actions           { position:relative; margin:6px 20px 0 20px; padding:10px 0; height:30px; }
.row_main_content .actions .disabled { filter:alpha(opacity=25); opacity:0.25; }

.row_main_content .actions .prev,
.row_main_content .actions .next         { float:none; display:block; position:absolute; top:10px; left:0; z-index:100; margin:0; padding:0; width:30px; height:30px; background:url('tc_slider_arrows_small.png') 0 0 no-repeat; text-indent:9999px; cursor:pointer; }

.row_main_content .actions .next         { background-position:-30px 0; left:auto; right:0; }
.row_main_content .actions .prev:hover   { background-position:0 -30px; }
.row_main_content .actions .next:hover   { background-position:-30px -30px; }

.row_main_content .actions .scrollablePagination         { margin:0 40px; line-height:30px; height:30px; overflow:hidden; }
.row_main_content .actions .scrollablePagination    div        { height:30px; overflow:hidden; white-space:nowrap; }
.row_main_content .actions .scrollablePagination a        { padding:0 6px 3px 6px; line-height:25px; font-size:20px; color:#808080; }
.row_main_content .actions .scrollablePagination a:hover    { color:#fff; }
.row_main_content .actions .scrollablePagination a.active    { color:#fff; border:1px solid white; }

.row_main_content .actions           { }
.row_main_content .actions .prev,
.row_main_content .actions .next     { cursor:pointer; }
.row_main_content .actions .prev     { }

.row_main_content .actions span.prev,
.row_main_content .actions span.next { opacity:0.25; }
*/



/*---| ARTWORKS |-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*---| GOODIES |-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.goodies-content    { display:block; overflow:auto; width:960px; padding:20px; background:url('../img/tc_content_bg.png') 0 0 repeat-y; }
.goodies-content .wallpaper,
.goodies-content .signature { float:left; display:block; margin:10px 20px; }
.goodies-content .wallpaper { width:320px; }

.goodies-content .wallpaper h2,
.goodies-content .signature h2 { display:block; font-size:35px; font-family:'tcbold',sans-serif; color:#FFFFFF; text-transform:uppercase; }

.goodies-content .wallpaper .image  { display:block; width:300px; border:3px solid #02b1f4; }
.goodies-content .signature .link-signature  { display:block; width:500px; height:83px; border:3px solid #02b1f4; }
.goodies-content .signature .link-fankit  { display:block; width:860px; height:143px; border:3px solid #02b1f4; }
.goodies-content .signature p { color:#02b1f4;}

.goodies-content .wallpaper p { margin:10px 60px; width:180px; }
.goodies-content .wallpaper p>strong { display:block; text-transform:uppercase; }
.goodies-content .wallpaper p>a { display:block; width:80px; margin:5px; float:left; }
